#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Mar 02 10:00:41 CET 2022
maven-metadata-spigotmc-repo.xml.lastUpdated=1646211640807
maven-metadata-andross-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1646211641288
maven-metadata-codemc-repo.xml.error=
maven-metadata-phoenix616.xml.error=
maven-metadata-andross-repo.xml.lastUpdated=1646211640708
maven-metadata-codemc-repo.xml.lastUpdated=1646211640743
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-phoenix616.xml.lastUpdated=1646129645833
